.f_left{
	float: left;
}
.f_right{
	float: right;
}
.clear{
	clear: both;
}
/* 字体大小 */
.xapp-font-xxxlg{
	font-size: 32px;
}
.xapp-font-xxlg{
	font-size: 22px;
}
.xapp-font-xlg{
	font-size: 20px;
}
.xapp-font-lg{
	font-size: 18px;
}
.xapp-font-md{
	font-size: 16px;
}

@media screen and (min-width: 992px){
	.xapp-line-clamp{
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 8;            /*设置p元素最大4行，父元素需填写宽度才明显*/
		text-overflow: ellipsis;
		overflow: hidden;
	}
}

.xapp-font-sm{
	font-size: 14px;
}
.xapp-font-xs{
	font-size: 12px;
}
@media (max-width: 768px) {
	.xapp-font-xxxlg{
		font-size: 22px;
	}
	.xapp-font-xxlg{
		font-size: 20px;
	}
	.xapp-font-xlg{
		font-size: 18px;
	}
	.xapp-font-lg{
		font-size: 16px;
	}
	.xapp-font-md{
		font-size: 14px;
	}
	.xapp-font-sm{
		font-size: 13px;
	}
}
/* 字体颜色 */
.xapp-color-default{
	color: #111;
}
.xapp-color-active{
	color: #d00304; 
}
.xapp-color-black{
	color: #000;
}
.xapp-color-info{
	color: #666;

	text-align: left;
}

/* 背景颜色 */
.xapp-bg-default{
	background-color: #111;
}

.xapp-text-left{
	text-align: left;
}
.xapp-text-center{
	text-align: center;
}
.xapp-text-right{
	text-align: right;
}

.xapp-text-bold{
	font-weight: bold;
}